<?php

return [
/*
* Provider .
*/
'provider'  => 'payment',

/*
* Package .
*/
'package'   => 'payment',

/*
* Modules .
*/
'modules'   => ['payments'],

'payments' => [
                    'Name'          => 'Payments',
                    'name'          => 'payments',
                    'table'         => 'payments',
                    'model'         => 'Payment\Payment\Models\Payments',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'name'],
                    'listfields'        => ['id', 'name'],
                    'translatable'      => ['name'],

                    'upload-folder'     => '/uploads/payment/payments',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
