This is a Laravel 5 package that provides payment management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `payment/payment`.

    "payment/payment": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Payment\Payment\Providers\PaymentServiceProvider::class,

```

And also add it to alias

```php
'Payment'  => Payment\Payment\Facades\Payment::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Payment\Payment\Providers\PaymentServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Payment\Payment\Providers\PaymentServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Payment\Payment\Providers\PaymentServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Payment\Payment\Providers\PaymentServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Payment\Payment\Providers\PaymentServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Payment\Payment\Providers\PaymentServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


